.iconStyle{
    text-decoration: none;
    color: #212f3d;
}


.iconStyle:hover {
    color: #Ff2800;
}

.zoom{
  transition: transform .4s;
}
.zoom:hover {
    transform: scale(1.07); 
  }

.image{
  max-width: 100px;
}
.footer{
  background-color: #212F3D;
  bottom: 0;
  right: 0;
  left: 0;
  position: fixed;
}

.footer img{
  max-width: 90px;
}
.soporte{
  margin-bottom: 200px;
}

@media only screen and (max-width: 600px) {
  .footer img{
    max-width: 50px;
  }
  .soporte{
    margin-bottom: 100px;
  }
}